<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJZ0k2/mH6lDHaq6xr3zyXCUsL/qDYNi9cBJ658xoeOqdp0ujYh0SIH4wlg7Ghp2G3zHzkmGRAv3cBBVvD+PP2/p8G6TQCJHJGAo=</string>
</map>
